{
  "navigationBarTitleText": "套餐详情",
  "usingComponents": {
    "van-tab": "../../../static/vant/tab/index",
    "van-tabs": "../../../static/vant/tabs/index",
    "van-icon": "../../../static/vant/icon/index"
  }
}
